Subject: POP Authenticate but IMAP doesn't

From: dodo <[email-masked]>
Date: Mon, 24 Jun 2002 14:27:20 -0500

I just installed IMAP on a RedHat 7.3 system using make slx. I can 
connect and read mail via POP, but not IMAP when using Mozilla Mail. I 
know the IMAP and POP services are running because I can telnet to port 
110 and 143.

"The PASS command did not succeed. Mail server xxx.xxx.xxx repsponded: 
bad authentication."

Any suggestions would be appreciated.

-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------